Home > Blogs > VMware Security & Compliance Blog > Monthly Archives: September 2015

Monthly Archives: September 2015

New VMware Security Advisory VMSA-2015-0006

Today VMware has released the following new advisory

VMSA-2015-0006

This addresses a VMware vCenter Server LDAP certificate validation issue. For more information on setting up certificates with LDAP, please see http://kb.vmware.com/kb/2130915.

The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the identifier CVE-2015-6932 to this issue.

Customers that are looking for updates to open source and/or third party software in a product release should refer to the release notes for the release.